<footer class="footer">
  {% comment %}
  <div class="footer-above">
    <div class="container">
      <div class="columns">

        <!-- Footer Location -->
        <div class="column">
          <h4 class="text-uppercase mb-4">Location</h4>
          <p class="lead mb-0">2215 John Daniel Drive
            <br>Clark, MO 65243</p>
        </div>

        <!-- Footer Social Icons -->
        <div class="column">
          {% include layout/social-links.html %}
        </div>

        <!-- Footer About Text -->
        <div class="column">
          <h4 class="text-uppercase mb-4">About Freelancer</h4>
          <p class="lead mb-0">Freelance is a free to use, MIT licensed Bootstrap theme created by
            <a href="http://startbootstrap.com">Start Bootstrap</a>.</p>
        </div>

      </div>
    </div>
  </div>
  {% endcomment %}

  <div class="container">
    <div class="columns is-centered print-hidden">
      <div class="column has-text-centered">
        <a href="https://www.facebook.com/holyblocksminecraft/">facebook</a>
        ·
        <a href="https://www.instagram.com/holyblocks_minecraft/">instagram</a>
      </div>
    </div>
    <div class="columns">
      <div class="column">
        <p>
          © {{ site.time | date: '%Y' }} {{ site.copyright | default: site.title }} · <span class="print-hidden"><a href="http://www.publicatio-verein.de/impressum/">Impressum</a> · <a href="http://www.publicatio-verein.de/datenschutzerkl%C3%A4rung/">Datenschutz</a> ·</span> <a href="mailto:{{ site.email }}">{{ site.email }}</a>
        </p>
      </div>
      <div class="column is-narrow" style="width: 11em;">
        <a href="http://publicatio-verein.de" class="vereinslogo">
          {% include icon/publicatio.svg %}
        </a>
      </div>
    </div>
  </div>
  <div class="container print-hidden">
    <div class="columns is-centered">
      <div class="column has-text-centered">
        Das Projekt wird gefördert von:
      </div>
    </div>
    <div class="columns is-centered">
      <div class="column has-text-centered">
        <figure>
          <a href="https://www.dbk.de"><img src="/assets/img/logo/DBK.DE_banner_468x80.png" /></a>
        </figure>
      </div>
    </div>
  </div>
</footer>
